.pop-blogs-flex > div {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  overflow-x: auto;
}

.pop-blogs-teaser .cmp-teaser {
  width: 335px;
  text-align: center;
}

.pop-blogs-teaser .cmp-teaser .cmp-teaser__image {
  width: 335px;
  height: 335px;
}

.pop-blogs-teaser .cmp-teaser .cmp-teaser__title {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin: 10px 0;
  font-size: 25px;
}

.pop-blogs-teaser .cmp-teaser .cmp-teaser__title-link {
  color: #727272;
  transition: all 0.4s ease-in-out;
}

.pop-blogs-teaser .cmp-teaser .cmp-teaser__title-link:hover {
  color: #e83f3f;
}

.pop-blogs-teaser .cmp-teaser .cmp-teaser__description{
  font-size: 17px;
  color: #727272;
  overflow: hidden;
}
